Bug 148343 - [patch] comms/hylafax: Adding the HFAXD_ARGS support for hfaxd
[patch] comms/hylafax: Adding the HFAXD_ARGS support for hfaxd
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Dirk Meyer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-03 16:50 UTC by mail_of_sergey
Modified: 2010-07-09 09:17 UTC (History)
0 users

See Also:


Attachments
file.diff (642 bytes, patch)
2010-07-03 16:50 UTC, mail_of_sergey
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mail_of_sergey 2010-07-03 16:50:00 UTC
Unfortunately there is no hfaxd configuration parameter to disable IPv6. One way is /usr/local/sbin/hfaxd -l 127.0.0.1 -i hylafax
In my case, I've added the following to my setup.cache so that it bind to the
IPv4 localhost only:
HFAXD_ARGS='-l 127.0.0.1'



This patch is gotten from http://bugs.hylafax.org/show_bug.cgi?id=916

Fix: Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer 2010-07-04 01:46:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

Fix synopsis and assign.
Comment 2 dfilter freebsd_committer 2010-07-09 08:57:44 UTC
dinoex      2010-07-09 07:57:34 UTC

  FreeBSD ports repository

  Modified files:
    comms/hylafax        Makefile 
  Added files:
    comms/hylafax/files  patch-hylafax.in 
  Log:
  - pass args to hfaxd
  PR:             148343
  Obtained from:  http://bugs.hylafax.org/show_bug.cgi?id=916
  Feature safe:   yes
  
  Revision  Changes    Path
  1.98      +1 -1      ports/comms/hylafax/Makefile
  1.1       +24 -0     ports/comms/hylafax/files/patch-hylafax.in (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dirk Meyer freebsd_committer 2010-07-09 09:17:31 UTC
State Changed
From-To: open->closed

committed, thanks.